Subject: Re: ioperm
From: Marcel Telka <[email-masked]>
To: Angelo Moscati <[email-masked]>
Cc: [email-masked]
Date: Tue, 17 Jan 2006 20:31:00 +0100

Hi Angelo.

On Mon, Jan 16, 2006 at 03:06:50PM +0000, Angelo Moscati wrote:
> Hi,
> 
> I would like to know how i can install the ioperm.sys driver in windows 
> that don't have cygwin.
> 
> I wrote a program that uses ioperm and (like other cygwin program) if i 
> want to use it in another
> pc i need just to take also the relevant dlls.
> But in this case I need also to install the driver. Ichanged the code of 
> the installer so that it can find it in the current directory but it 
> doesn't help. StartService fails.

Sorry. I don't know. ioperm.sys should work without cygwin. Also the installer
(with some tweaks, but you did it). So, sorry, I'm unable to hel you. OTOH, the
installer is quite simple, so you could debug where the problem is.

Also, running ioperm without cygwin is not supported :-).

Regards.

-- 
+-------------------------------------------+
| Marcel Telka   e-mail:   [email-masked]  |
|                homepage: http://telka.sk/ |
|                jabber:   [email-masked] |
+-------------------------------------------+

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/